Bug 862980 - libsemanage.dbase_llist_set and cobbler_use_nfs errors during installation when /var/satellite is mounted by NFS
libsemanage.dbase_llist_set and cobbler_use_nfs errors during installation wh...
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Zazrivec
Red Hat Satellite QA List
Depends On:
Blocks: 462714
  Show dependency treegraph
Reported: 2012-10-04 01:51 EDT by Jan Hutař
Modified: 2015-05-29 16:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-05-29 16:09:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2012-10-04 01:51:21 EDT
Description of problem:
I have mounted /var/satellite via NFS and installed Satellite 5.5.0 (it behaves same for 5.4.1). During installation process, unexpected messages appeared.

Version-Release number of selected component (if applicable):
Satellite 5.5.0 or 5.4.1

How reproducible:

Steps to Reproduce:
1. Mount /var/satellite via NFS
2. Install satellite and observe installers output

Actual results:
** GPG: Creating /root/.gnupg directory
* Performing initial configuration.
libsemanage.dbase_llist_set: record not found in the database
libsemanage.dbase_llist_set: could not set record value
Could not change boolean cobbler_use_nfs
Could not change policy booleans
* Activating RHN Satellite.
** Loading RHN Satellite Certificate.

Expected results:
No such messages

Note You need to log in before you can comment on or make changes to this bug.